<!-- <app-catalogue-sub-toolbar></app-catalogue-sub-toolbar> -->

<div style="background: transparent; padding: 30px;  padding-bottom: 10%; overflow: auto;">
  <mat-toolbar style="background: transparent;">
    <span style="margin-left: 15px;"><h1 class="mat-h1">Experiment Metrics Dashboards</h1></span>
</mat-toolbar>
  <div *ngFor="let dashboard of dashboards">
    <iframe [src]="dashboard" width="800" height="600" frameborder="0" style="float:left; margin: 10px 10px;"></iframe>
  </div>
  <div style="padding-bottom: 10%;">&nbsp;</div>
</div>



